/*
Theme Name: Custom Builder Child Theme
Theme URI: http://405mediagroup.com/
Description: Custom Builder child theme for client sites.
Author: 405 Media Group
Author URI: http://405mediagroup.com/
Template: Builder
*/

:root {
	--color-primary: #000;
	--color-text: #000;
	--color-menu: #000;
	--font-base: Helvetica, sans-serif;
	--text-base: 16px;
	--leading-base: 1.5;
}

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: var(--font-base);
	font-size: var(--text-base);
	line-height: var(--leading-base);
	color: var(--color-text);
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}

h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}

ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}

ul, ol {
	list-style-position: outside;
	margin: 0 0 0 40px;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 20px;
}

p, ul, ol {
	margin-bottom: 15px;
}
p:last-child,
ul:last-child,
ol:last-child {
	margin-bottom: 0;
}

a {
	color: var(--color-primary);
	text-decoration: none;
	transition: .3s;
}
a:hover {
	text-decoration: none;
}

.custom-header {
	line-height: 1;
}

.builder-module-navigation li a {
	padding: .5em 1em;
	color: var(--color-text);
	line-height: 1;
}
.builder-module-navigation li ul {
	width: 14em;
	border: 1px solid #aaa;
	background-color: #fff;
}
.builder-module-navigation li li {
	display: block;
	float: none;
	border-bottom: 1px solid #aaa;
}
.builder-module-navigation li li:last-child {
	border-bottom: none;
}
.builder-module-navigation li li a {
	padding-top: 1em;
	padding-bottom: 1em;
}
.builder-module-navigation li ul ul {
	margin: -3em 0 0 14em;
	transform: translate(-1px, -1px);
}

#it-mobile-menu {
	display: none;
}
@media (max-width: 1024px) {
	#it-mobile-menu {
		display: inline-block;
		float: left;
	}
}

#it-mobile-phone {
	display: none;
}
@media (max-width: 1024px) {
	#it-mobile-phone {
		display: inline-block;
		float: right;
	}
	.mobile-menu-open #it-mobile-menu {
		opacity: 0;
	}
}

#it-mobile-menu-close {
	display: none;
	position: fixed;
	z-index: 9;
	margin-top: 20px;
}
@media (max-width: 1024px) {
	#it-mobile-menu-close:before,
	#it-mobile-menu-close:after {
		content: "";
		position: absolute;
		width: 35px;
		height: 4px;
		background-color: #fff;
	}
	#it-mobile-menu-close:before {
		transform: rotate(45deg);
	}
	#it-mobile-menu-close:after {
		transform: rotate(-45deg);
	}

	.mobile-menu-open #it-mobile-menu-close {
		display: block;
	}
}

.builder-container:after {
	content: "";
	position: fixed;
	z-index: 3;
	visibility: hidden;
	opacity: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .5);
	transition: .3s;
}
@media (max-width: 1024px) {
	.mobile-menu-open {
		overflow: hidden;
	}
	.mobile-menu-open .builder-container:after {
		visibility: visible;
		opacity: 1;
	}
}

.menu-social {
	display: none;
}
@media (max-width: 1024px) {
	.menu-social {
		display: block;
		padding: 1em 2em;
		border-bottom: 1px solid #fff;
	}
	.menu-social a {
		display: inline-block;
		margin-right: 20px;
		color: #fff;
		font-size: 24px;
	}
}

@media (max-width: 1024px) {
	.builder-module-navigation .menu {
		position: fixed;
		overflow-y: scroll;
		top: 0;
		right: -75%;
		width: 75%;
		height: 100vh;
		background-color: var(--color-primary);
		transition: .3s;
	}
	.mobile-menu-open .builder-module-navigation .menu {
		right: 0;
	}
}

@media (max-width: 1024px) {
	.builder-module-navigation li {
		position: relative;
		width: 100%;
	}
	.builder-module-navigation li a {
		border-bottom: 1px solid #fff;
		color: #fff;
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.builder-module-navigation li ul {
		display: none;
		position: relative !important;
		left: 0 !important;
		width: 100%;
		background-color: transparent;
		border: none;
	}
	.builder-module-navigation li li {
		border-bottom: none;
		padding-left: 1em;
		width: 100%;
	}
	.builder-module-navigation li ul ul {
		margin: 0;
		transform: none;
	}
	.builder-module-navigation li li a {
		color: #fff;
	}
	.builder-module-navigation li li li {
		padding-left: 2em;
	}
	.menu-item-has-children > a:after {
		content: "\25bc";
		position: absolute;
		right: 20px;
		color: #fff;
		cursor: pointer;
	}
}

.builder-module-background-wrapper {
	padding-left: 0;
	padding-right: 0;
	background-size: cover;
	background-position: center;
}

.custom-slider-outer-wrapper {
	max-width: 100% !important;
}

#builder-module-5358add06aa15-outer-wrapper,
.city-category #builder-module-52449ac681116-outer-wrapper {
	max-width: 100% !important;
}

#builder-module-52449ac681116 {
	padding: 40px 80px;
}
@media (max-width: 767px) {
	#builder-module-52449ac681116 {
		padding-left: 20px;
		padding-right: 20px;
	}
}
.city-category #builder-module-52449ac681116 {
	padding: 0;
}

.builder-module-widget-bar,
.builder-module-block-outer-wrapper {
	overflow: visible;
}

.builder-module-widget-bar .widget-wrapper {
	float: none;
	overflow: visible;
}

.entry-footer {
	display: none;
}

input::placeholder,
textarea::placeholder {
	color: #000;
}
input,
textarea,
select {
	border: 1px solid #000;
	font-family: var(--font-base);
}

input,
button,
select {
	-webkit-appearance: none;
	appearance: none;
}
input[type=checkbox],
input[type=radio] {
	-webkit-appearance: auto;
	appearance: auto;
}

iframe,
img {
	vertical-align: middle;
}

.full-img {
	width: 100%;
	height: 100% !important;
	object-fit: cover;
	object-position: center;
}

.alignleft {
	margin-right: 30px;
	margin-bottom: 30px;
}
.alignright {
	margin-left: 30px;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
	.alignleft {
		float: none;
		margin-right: 0;
	}
	.alignright {
		float: none;
		margin-left: 0;
	}
}

rs-bgvideo video {
	height: 100% !important;
}

.gform_wrapper.gravity-theme .gfield select {
	/*padding: 7px 5px;*/
}
.gform_footer .gform_button {
	cursor: pointer;
	transition: .3s;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper.gform_legacy_markup_wrapper ul.gform_fields li.gfield {
		padding-right: 0;
	}
}
.gform_wrapper.gform_legacy_markup_wrapper .gfield_html.gfield_no_follows_desc,
body .gform_wrapper.gform_legacy_markup_wrapper ul li.gfield,
body .gform_wrapper.gform_legacy_markup_wrapper .top_label div.ginput_container,
.gform_wrapper.gform_legacy_markup_wrapper li.hidden_label input {
	margin-top: 0;
}
.gform_wrapper.gform_legacy_markup_wrapper.gf_browser_chrome select {
	padding: 4px 0;
	line-height: normal;
}
.gform_wrapper.gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 0;
}

/****************************************************************************************/

:root {
	--color-primary: #f68321;
	--color-secondary: #f68321;
	--color-gray: #383838;
	--color-gray-light: #f2f2f2;
	--font-base: 'Montserrat', sans-serif;
	--font-custom: 'Bebas Neue', cursive;
}

.text-orange {
	color: var(--color-primary);
}
.text-white {
	color: #fff;
}

.bg-orange {
	background-color: var(--color-primary);
}

.text-center {
	text-align: center;
}

.uppercase {
	text-transform: uppercase;
}

@media (min-width: 1025px) {
	.hidden-desktop {
		display: none;
	}
}
@media (max-width: 1024px) {
	.hidden-mobile {
		display: none;
	}
}

@media (min-width: 992px) {
	.column-2 {
		columns: 2;
	}
}

.custom-header-background-wrapper {
	background-color: #000;
	border-bottom: 1px solid var(--color-primary);
}
.custom-header-outer-wrapper {
	max-width: 100% !important;
}
.header-logo {
	padding: 15px 15px 5px;
}
.header-phone {
	text-align: right;
	padding: 20px;
	font-family: var(--font-custom);
	font-size: 30px;
}
.header-social,
.header-no {
	color: #fff;
}
.header-social:hover,
.header-no:hover {
	color: var(--color-secondary);
}
.header-social {
	margin-right: 10px;
}
@media (max-width: 1024px) {
	.custom-header .builder-module-column-1-outer-wrapper {
		width: 100% !important;
	}
	.header-logo {
		text-align: center;
	}
	.header-phone {
		display: none;
	}
}

.custom-mobile-menu-outer-wrapper {
	max-width: 100% !important;
}
@media (min-width: 1025px) {
	.builder-container {
		padding-top: 93px;
	}
	.custom-header-background-wrapper {
		position: fixed;
		z-index: 2;
		top: 0;
		left: 0;
		width: 100%;
	}
	.custom-mobile-menu-background-wrapper {
		position: fixed;
		z-index: 2;
		top: 60px;
		left: 160px;
		width: calc(100% - 160px);
	}
	.builder-module-navigation .menu {
		display: flex;
		justify-content: flex-end;
		font-size: 14px;
	}
	.builder-module-navigation .menu > li {
		float: none;
	}
	.builder-module-navigation li ul {
		width: auto;
		transform: none;
	}
	.builder-module-navigation li li a {
		line-height: 1em;
	}
	.builder-module-navigation li li a:hover {
		color: var(--color-primary);
	}
	.builder-module-navigation li ul ul {
		margin-top: calc(-2em - 15px);
		margin-left: -15em;
		transform: none;
		width: 15em;
	}
	.builder-module-navigation .menu > li > a {
		border: 2px solid transparent;
		padding-left: 1em;
		padding-right: 1em;
		line-height: 1;
		position: relative;
		color: #fff;
		text-transform: uppercase;
	}
	.builder-module-navigation .menu > li > a:hover {
		color: var(--color-secondary);
	}
	.builder-module-navigation .menu > li:not(:first-of-type) > a:after {
		content: "";
		position: absolute;
		top: 8px;
		left: 0;
		width: 1px;
		height: 12px;
		background-color: #fff;
	}
	
	.home .builder-container {
		padding-top: 0;
	}
	.home:not(.sticky) .custom-header-background-wrapper {
		background-color: transparent;
		border-bottom: none;
		position: absolute;
	}
	.home:not(.sticky) .custom-mobile-menu-background-wrapper {
		position: absolute;
	}
}
@media (max-width: 1024px) {
	.custom-mobile-menu-background-wrapper {
		background-color: #000;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		padding: 10px 15px;
	}
	#it-mobile-menu {
		color: #fff;
		font-size: 42px;
		line-height: 1;
	}
	#it-mobile-phone span {
		display: block;
		color: #fff;
		font-size: 18px;
		font-weight: 900;
		line-height: 1;
		text-align: right;
	}
	#it-mobile-phone a {
		display: inline-block;
		color: #fff;
		font-family: var(--font-custom);
		font-size: 30px;
	}
	#it-mobile-menu-close:before,
	#it-mobile-menu-close:after {
		background-color: #fff;
	}
	
	.builder-module-navigation .menu {
		background-color: #000;
	}
	.menu-social a,
	.builder-module-navigation li a,
	.builder-module-navigation li li a {
		color: #fff;
	}
}

.custom-slider-background-wrapper {
	position: relative;
}
.banner-wrap {
	position: relative;
	height: 1000px;
	display: flex;
	align-items: flex-end;
}
.banner-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.banner-bg:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, .4);
	background-image: url(/wp-content/uploads/2022/03/banner-bottom.png), url(/wp-content/uploads/2022/03/banner-overlay.png);
	background-repeat: no-repeat, no-repeat;
	background-position: bottom -150px center, left bottom;
	background-size: 100%, auto;
}
.banner-content {
	position: relative;
	width: 100%;
	padding: 0 15px;
}
.banner-badge {
	margin-bottom: 40px;
	text-align: center;
}
.banner-form {
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto 150px;
}
@media (max-width: 1024px) {
	.banner-wrap {
		height: 375px;
		align-items: center;
	}
	.banner-form {
		display: none;
	}
	.banner-bg:after {
		background-position: bottom -30px center, left bottom;
		background-size: 100%, 30%;
	}
}
.banner-form-inner {
	max-width: 450px;
	margin-left: auto;
}
.banner-form-title {
	padding-bottom: 10px;
	background-image: url(/wp-content/uploads/2022/03/banner-form-title.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	font-family: var(--font-custom);
	font-size: 30px;
}
.banner-form .gform_wrapper.gravity-theme form {
	position: relative;
}
.banner-form .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 8px;
}
.banner-form input[type=text],
.banner-form textarea,
.banner-form select {
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;
}
.banner-form select option {
	color: #000;
}
.banner-form input::placeholder,
.banner-form textarea::placeholder {
	color: #fff;
}
.banner-form .gform_wrapper.gravity-theme .gfield textarea.small {
	height: 80px;
}
.banner-form .gform_wrapper.gravity-theme .gform_footer {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 49%;
	height: 80px;
	margin: 0 0 8px;
	padding: 0;
	display: block;
}
.banner-form .gform_wrapper.gravity-theme .gform_footer input {
	width: 100%;
	height: 100%;
	border: 1px solid #fff;
	border-radius: 5px;
	background-color: var(--color-primary);
	font-family: var(--font-custom);
	font-size: 30px;
}
.banner-form .gform_wrapper.gravity-theme .gform_footer input:hover {
	background-color: transparent;
	color: #fff;
}

.main-title {
	text-align: center;
	font-family: var(--font-custom);
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
	padding: 0 15px 40px;
	background-image: url(/wp-content/uploads/2022/03/title-bar.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
.main-title .small {
	display: block;
	font-family: var(--font-base);
	font-size: 24px;
	line-height: 18px;
}

.custom-content-background-wrapper {
	padding-top: 60px;
}
.custom-content-outer-wrapper {
	max-width: 100% !important;
	padding-bottom: 60px;
}
.home-wrap {
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.home-image {
	width: 50%;
	height: 600px;
	position: relative;
	box-shadow: 2px 2px 27px 0px rgba(0, 0, 0, 0.25);
}
.about-logo {
	position: absolute;
	left: 20px;
	bottom: 20px;
}
.home-content {
	width: 50%;
	padding: 50px 80px;
	text-align: justify;
}
.about-title {
	text-align: center;
	font-size: 30px;
	font-weight: 900;
	line-height: 1;
}
@media (max-width: 991px) {
	.home-image {
		order: 1;
		width: calc(100% - 30px);
		margin-left: 15px;
		height: 400px;
	}
	.home-content {
		width: 100%;
		padding: 40px 15px;
	}
}

.custom-services-background-wrapper {
	padding: 120px 0 240px;
	background-image: url(/wp-content/uploads/2022/03/service-bg-top.png),
		url(/wp-content/uploads/2022/03/service-bg-bottom.png),
		url(/wp-content/uploads/2022/03/service-bg.jpg);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 100%, 100%, cover;
	background-position: top, bottom, center;
}
.service-wrap {
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
	padding: 0 15px;
}
.service-image {
	position: relative;
	height: 180px;
}
.service-image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .2s;
}
.service-item:hover .service-image:before {
	background-color: rgba(246, 133, 33, .78);
}
.service-inner {
	background-color: #fff;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-transform: uppercase;
}
.service-inner h2 {
	margin: 0;
	font-family: var(--font-custom);
	font-size: 24px;
	font-weight: 400;
}
.service-button a {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 4px 4px 6.58px 0.42px rgba(0, 0, 0, 0.3);
	background-color: var(--color-primary);
	color: #fff;
	padding: 10px 20px;
}
.service-button a:hover {
	background-color: #000;
}
@media (max-width: 1199px) {
	.service-wrap {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 991px) {
	.service-wrap {
		grid-template-columns: repeat(1, 1fr);
	}
	.service-item {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
}

.feature-bg {
	padding-bottom: 100px;
}
.feature-inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}
.feature-inner ul {
	margin-top: 60px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 40px;
	grid-row-gap: 60px;
	list-style: none;
	margin-left: 0;
}
.feature-inner li {
	padding-top: 220px;
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	font-family: var(--font-custom);
	font-size: 24px;
	line-height: 1;
}
.feature-inner li:nth-child(1) {
	background-image: url(/wp-content/uploads/2022/03/feature-1.png);
}
.feature-inner li:nth-child(2) {
	background-image: url(/wp-content/uploads/2022/03/feature-2.png);
}
.feature-inner li:nth-child(3) {
	background-image: url(/wp-content/uploads/2022/03/feature-3.png);
}
@media (max-width: 991px) {
	.feature-inner ul {
		grid-template-columns: repeat(1, 1fr);
	}
	.feature-inner li {
		max-width: 400px;
		margin: 0 auto;
	}
}

.custom-testi-outer-wrapper {
	max-width: 100% !important;
}
.map-wrap {
	margin-top: -150px;
}
.map-wrap iframe {
	width: 100%;
	height: 600px;
}
.testi-wrap {
	z-index: 1;
	background-image: url(/wp-content/uploads/2022/03/testi-bg-top.png), url(/wp-content/uploads/2022/03/testi-bg.png);
	background-repeat: no-repeat, no-repeat;
	background-size: 100%, cover;
	background-position: top, bottom;
	padding: 100px 0 180px;
	position: relative;
}
.reviews-background-wrapper {
	margin: 40px auto 0;
	max-width: 950px;
	padding: 0 15px;
}
.review-inner {
	text-align: center;
}
.review-content {
	padding-left: 140px;
	background-image: url(/wp-content/uploads/2022/03/testi-quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #fff;
	min-height: 120px;
}
.review-meta {
	color: #fff;
}
.review-reviewer {
	font-family: var(--font-custom);
	font-size: 24px;
	color: var(--color-primary);
	text-transform: uppercase;
}
.review-more a {
	color: #fff;
}
@media (max-width: 991px) {
	.review-content {
		padding: 140px 15px 0;
		background-position: top;
	}
	.map-wrap {
	}
	.map-wrap iframe {
		height: 300px;
	}
}

.custom-footer-background-wrapper {
	padding: 60px 0;
	background-color: #000;
	background-image: url(/wp-content/uploads/2022/03/footer-bg.png);
}
.footer-wrap {
	margin-top: 60px;
	margin-bottom: 60px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-row-gap: 40px;
	padding: 0 15px;
	color: #fff;
}
.footer-hours {
	text-align: center;
}
.footer-title {
	font-family: var(--font-custom);
	font-size: 30px;
	color: var(--color-primary);
	margin-bottom: 20px;
}
.footer-service ul {
	color: var(--color-primary);
}
.footer-service a {
	color: #fff;
}
.footer-hour {
	display: inline-block;
	margin: 0 5px;
}
.custom-subfooter-background-wrapper {
	background-color: #494949;
}
.custom-subfooter-outer-wrapper {
	max-width: 100% !important;
}
.subfooter-wrap {
	display: flex;
	justify-content: space-between;
	padding: 30px 20px;
	color: #a8a8a8;
}
.subfooter-wrap a {
	color: inherit;
}
@media (max-width: 767px) {
	.footer-wrap {
		grid-template-columns: repeat(1, 1fr);
		text-align: center;
	}
	.footer-service ul {
		text-align: left;
	}
	.subfooter-wrap {
		display: block;
		text-align: center;
		padding-bottom: 80px;
	}
}

.side-button {
	position: fixed;
	z-index: 999;
	top: 300px;
	right: 0;
	transform: rotateZ(-90deg) translateY(96px);
	padding: 10px 20px;
	border: 2px solid #fff;
	border-radius: 10px 10px 0 0;
	background-color: #000;
	color: var(--color-secondary);
	font-family: var(--font-custom);
	font-size: 30px;
	line-height: 1;
	text-transform: uppercase;
	transition: .3s;
	cursor: pointer;
}
.side-button.opened {
	transform: rotateZ(-90deg) translateY(-254px);
}
.side-button:before {
	display: none;
	content: "";
	position: absolute;
	width: calc(100% - 12px);
	height: calc(100% - 6px);
	bottom: 0;
	left: 5px;
	border-color: #fff;
	border-width: 1px 1px 0;
	border-style: solid;
	border-radius: 15px 15px 0 0;
	margin-right: 0;
}
@media (min-width: 1025px) {
	.side-button {
		bottom: unset !important;
	}
	.home .side-button {
		visibility: hidden;
		opacity: 0;
	}
	body:not(.home) .side-button,
	.home.form-sticky .side-button {
		visibility: visible;
		opacity: 1;
	}
}
@media (max-width: 1024px) {
	.side-button {
		top: unset;
		bottom: 0;
		transform: none;
		text-align: center;
		width: 100%;
		border: none;
		border-radius: 0;
	}
	.side-button.opened {
		bottom: 473px;
		transform: none;
		width: auto;
	}
}

.side-form {
	display: block;
	position: fixed;
	z-index: 999;
	top: 130px;
	right: -350px;
	width: 350px;
	padding: 12px;
	background-color: #000;
	border: 2px solid #fff;
	box-shadow: 7px 9px 20px 0 rgb(0 0 0 / 40%);
	transition: .3s;
}
body:not(.home) .side-form.opened,
.home.form-sticky .side-form.opened {
	right: 0;
}
.side-form .gform_wrapper {
	margin-top: 0;
	margin-bottom: 0;
}
.side-form .gform_logo {
	max-width: 240px;
	margin: 10px auto;
	text-align: center;
}
.side-form .gform_title {
	font-family: var(--font-custom);
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
}
.side-form li {
	font-size: 16px;
	margin-bottom: 10px;
}
.side-form .large {
	line-height: normal;
}
.side-form input,
.side-form textarea,
.side-form select {
	line-height: 1.5 !important;
	border: 1px solid var(--color-text);
}
.side-form .gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	padding: 10px 6px !important;
	margin-left: 0;
}
.side-form .gform_legacy_markup_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
.side-form .gform_legacy_markup_wrapper li.hidden_label input {
	margin-top: 0;
}
.side-form .gform_wrapper textarea.medium {
	display: block;
	height: 120px !important;
	padding: 5px 4px !important;
}
.side-form .gform_wrapper .gform_footer {
	margin-top: 16px !important;
	padding: 0 !important;
}
.side-form .gform_wrapper .gform_footer input[type="submit"] {
	margin-bottom: 0;
	width: 100%;
	padding: 10px 0;
	border: 2px solid #fff;
	background-color: var(--color-primary);
	color: #fff;
	font-family: var(--font-custom);
	font-size: 24px !important;
	line-height: 1.5 !important;
	transition: .3s;
}
.side-form .gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #000;
}
.side-form .gform_wrapper li.gfield.gfield_error {
	padding: 0 !important;
	margin-bottom: 10px !important;
	border: none !important;
}
.gfield_validation_message,
.validation_message {
	display: none;
}
.side-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	width: 100% !important;
	max-width: 100% !important;
}
.side-form .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.side-form .gform_wrapper li.gfield_error textarea {
	display: block;
}
@media (max-width: 1024px) {
	.side-form {
		top: unset;
		right: 0;
		bottom: -473px;
		/*max-height: 400px;*/
		overflow-y: scroll;
	}
	.side-form.opened {
		top: unset;
		bottom: 0;
	}
}

.custom-page-header-background-wrapper {
	padding: 180px 0;
	background-color: rgba(0, 0, 0, .4);
	background-image: url(/wp-content/uploads/2022/03/banner-bottom.png),
		url(/wp-content/uploads/2022/03/banner-overlay.png),
		url(/wp-content/uploads/2022/03/banner-bg.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: bottom -150px center, left bottom, center;
	background-size: 100%, auto, cover;
}
.custom-page-header .main-title {
	font-size: 48px;
	margin: 0;
}
@media (max-width: 1024px) {
	.custom-page-header-background-wrapper {
		padding: 60px 0;
		background-position: bottom -30px center, left bottom, center;
		background-size: 100%, 30%, cover;
	}
	.custom-page-header .main-title {
		font-size: 30px;
	}
}

.contact-wrap {
	padding: 60px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.contact-content {
	width: 50%;
}
.contact-content-inner {
	max-width: 600px;
	padding: 60px 40px;
	margin-left: auto;
}
.contact-title {
	font-family: var(--font-custom);
	font-size: 24px;
}
.info-box {
	display: flex;
	margin-top: 30px;
}
.info-icon {
	width: 50px;
	font-size: 24px;
}
.contact-form {
	width: 50%;
	background-image: url(/wp-content/uploads/2022/03/service-bg.jpg);
	background-size: cover;
	background-position: center;
}
.contact-form-inner {
	max-width: 600px;
	padding: 60px 40px;
}
.contact-form input[type=text],
.contact-form textarea,
.contact-form select {
	border: 2px solid #fff;
	background-color: transparent;
	color: #fff;
	padding: 15px !important;
}
.contact-form select option {
	color: #000;
}
.contact-form input[type=text]::placeholder,
.contact-form textarea::placeholder {
	color: #fff;
}
.contact-form .gform_footer input {
	background-color: var(--color-primary);
	border: 2px solid var(--color-primary);
	color: #fff;
	font-family: var(--font-custom);
	font-size: 24px;
	padding: 20px 60px;
}
.contact-form .gform_footer input:hover {
	background-color: #000;
}
@media (max-width: 991px) {
	.contact-content,
	.contact-form {
		width: 100%;
	}
	.contact-content-inner,
	.contact-form-inner {
		padding: 40px 15px;
	}
}

.cat-archive-inner,
.cat-description {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 15px;
}
.left-panel {
	width: calc(50% - 20px);
}
.right-panel {
	width: calc(50% - 20px);
	margin-left: auto;
}
.left-panel h2 {
	margin: 30px 0;
	font-family: var(--font-custom);
	font-size: 24px;
	font-weight: 400;
	color: var(--color-primary);
}
.cat-archive-description h2,
.cat-loop h2 {
	margin: 0 0 20px;
	font-family: var(--font-custom);
	font-size: 24px;
	font-weight: 400;
	color: var(--color-primary);
}
.cat-description ul {
	list-style: none;
	columns: 2;
}
.cat-description ul li {
	position: relative;
	margin-bottom: 10px;
	padding-left: 30px;
	font-size: 18px;
}
.cat-description ul li:before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 12px;
	height: 12px;
	background-color: var(--color-primary);
	border-radius: 10px;
}
.cat-description ul li h3 {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	text-transform: unset;
	color: #000;
}
.cat-loop {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px 40px;
}
.cat-feature-wrap {
	padding: 40px 0 80px;
	max-width: 1200px;
	margin: 0 auto;
}
@media (max-width: 1024px) {
	.cat-description {
		padding: 40px 15px;
	}
	.left-panel,
	.right-panel {
		width: 100%;
	}
	.right-panel {
		margin-top: 20px;
	}
	.right-panel iframe {
		max-width: 100%;
		height: 300px;
	}
	.cat-loop {
		padding: 0 15px 40px;
	}
	.category .section-inner {
		padding: 0;
		display: block;
	}
}
@media (max-width: 767px) {
	.cat-description ul {
		columns: 1;
	}
	.cat-feature-title {
		font-size: 30px;
		margin-bottom: 40px;
	}
	.cat-feature-title-inner {
		padding-right: 0;
		padding-bottom: 20px;
		background-position: bottom;
	}
	.cat-feature-wrap {
		padding: 40px 0;
	}
}

.city-category .feature-bg {
	padding: 120px 0 240px;
	background-image: url(/wp-content/uploads/2022/03/service-bg-top.png),
		url(/wp-content/uploads/2022/03/service-bg-bottom.png),
		url(/wp-content/uploads/2022/03/service-bg.jpg);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 100%, 100%, cover;
	background-position: top, bottom, center;
}
.city-category .feature-inner li {
	color: #fff;
}
.city-category .feature-inner li:nth-child(1) {
	background-image: url(/wp-content/uploads/2022/03/feature-w-1.png);
}
.city-category .feature-inner li:nth-child(2) {
	background-image: url(/wp-content/uploads/2022/03/feature-w-2.png);
}
.city-category .feature-inner li:nth-child(3) {
	background-image: url(/wp-content/uploads/2022/03/feature-w-3.png);
}

.page-id-61 .custom-page-header-background-wrapper,
.error404 .custom-page-header-background-wrapper {
	display: none;
}
.page-id-61 .default-module-style-background-wrapper,
.error404 .default-module-style-background-wrapper {
	position: relative;
	background-image: url(/wp-content/uploads/2022/03/banner-bottom.png),
		url(/wp-content/uploads/2022/03/thank-bg.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: bottom -150px center, center;
	background-size: 100%, cover;
}
.thank-wrap,
.error404-content {
	padding-top: 200px;
	height: 720px;
	color: #fff;
	display: flex;
	align-items: center;
}
.error404-content {
	flex-direction: column;
	justify-content: center;
}
.thank-heading {
	font-family: var(--font-custom);
	font-size: 60px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	background-image: url(/wp-content/uploads/2022/03/thank-badge.png);
	width: 185px;
	height: 184px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-top: 15px;
}
.entry-content .thank-text {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.25;
	text-align: center;
	flex-grow: 1;
}
.thank-button a,
.error404-button a {
	display: inline-block;
	background-color: var(--color-primary);
	color: #fff;
	font-family: var(--font-custom);
	font-size: 24px;
	padding: 20px 40px;
	box-shadow: 7px 9px 20px 0px rgba(0, 0, 0, 0.4);
}
.thank-button a:hover,
.error404-button a:hover {
	background-color: #000;
}
.error404-content {
	text-align: center;
}
.error404-content .error404-text {
	max-width: 840px;
	margin: 40px auto;
	font-size: 30px;
	font-weight: 700;
}
@media (max-width: 767px) {
	.page-id-61 .default-module-style-background-wrapper,
	.error404 .default-module-style-background-wrapper {
		background-position: bottom -30px center, center;
	}
	.thank-wrap,
	.error404-content {
		height: auto;
		padding: 40px 0;
	}
	.thank-wrap {
		flex-direction: column;
	}
	.thank-logo,
	.error404-logo {
		display: none;
	}
	.error404-content {
		justify-content: center;
	}
	.entry-content .thank-text,
	.error404-content .error404-text {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 20px;
		text-align: center;
	}
}
